$regchan.property Returns a property of an entry in the registered channels database
Usage
<string> $regchan.property(<channel_name:string>,<network:string>,<property_name:string>)
Description
Returns the value of the property identified by <property_name> and bound to the channel identified by <channel_name> and best matched by <network>. If the property is not set or if there is no matching channel entry an empty string is returned.
Examples
echo $regchan.property(#kvirc,$my.network,autojoin)

Index, Functions